Not supported by this provider. Gets the minimum length required for a password.

Namespace:  EPiServer.Security
Assembly:  EPiServer (in EPiServer.dll) Version: 6.0.530.0

Syntax

C#
public override int MinRequiredPasswordLength { get; }

Field Value

Return Value

The minimum length required for a password.

See Also